.mob_block{
    display: none!important;
}
body, html{
    overflow-x: hidden;
}

@media screen and (min-width: 1800px) {
    html {
        font-size: 20px !important;
    }
}
@media screen and (max-width: 1800px) and (min-width: 1700px) {
    html {
        font-size: 17px !important;
    }
}
@media screen and (max-width: 1700px) and (min-width: 1400px) {
    html {
        font-size: 16px !important;
    }
}
@media screen and (max-width: 1400px) and (min-width: 1300px) {
    html {
        font-size: 15px !important;
    }
}
@media screen and (max-width: 1300px) and (min-width: 1200px) {
    html {
        font-size: 14px !important;
    }
}
@media screen and (max-width: 1200px) and (min-width: 1150px) {
    html {
        font-size: 13px !important;
    }
}
@media screen and (max-width: 1150px) and (min-width: 1100px) {
    html {
        font-size: 12px !important;
    }
}
@media screen and (max-width: 1100px) and (min-width: 992px) {
    html {
        font-size: 11px !important;
    }
}


@media screen and (min-width:992px) {
    #form{
        /*background-image: url("../img/form.png");*/
        background-size: cover;
        background-position: center center;
    }
}

@media screen and (max-width:992px) {
    body {
        padding-top: 5rem;
    }
    .fancybox-slide--iframe .fancybox-content {
        width: 95%;
        height: auto;
    }
    .mob_full {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .mob_50 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
    .mob_40 {
        -ms-flex: 0 0 40%;
        flex: 0 0 40%;
        max-width: 40%;
    }
    .mob_60 {
        -ms-flex: 0 0 60%;
        flex: 0 0 60%;
        max-width: 60%;
    }
    .menu_toggle {
        color: #ff3326;
    }
    .mob_none {
        display: none !important;
    }
    .mob_block {
        display: block !important;
    }
    .logo {
        width: 5.8rem;
    }
    .container,.header_container {
        width: 100%!important;
        padding: 0 15px!important;
    }
    .menu a img {
        display: none;
    }
    .search--show{
        margin-right: 1.5rem;
    }
    .menu  {
        position: absolute;
        display: none;
        top: 100%;
        left: 0;
        width: 100%;
        bottom: unset;
        background: #ffffff;
        box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;
        padding: 2rem 15px;
        padding-bottom: 1rem;
        border-top: 1px solid #e8e8e8;
        border-bottom: 1px solid #e8e8e8;
        margin: 0;
        text-align: center;
    }
    .menu a{
        display: block;
        margin: 0;
        margin-bottom: 1.5rem;
    }

    .menu_toggle {
        display: inline-flex !important;
        width: 3rem;
        height: 3rem;
        padding: 0;
        border-radius: 4px;
        background: rgba(3, 49, 87, 1);
        align-items: center;
        justify-content: center;
        flex-direction: column;
        gap: 0.4rem;
    }
    .menu_toggle span {
        display: block;
        width: 1.5rem;
        height: 0.125rem;
        border-radius: 999rem;
        background: #ffffff;
        transition: transform 0.35s ease, opacity 0.35s ease;
    }

    .section_title {
        font-size: 2rem;
        letter-spacing: 0;
        line-height: 1.1;
    }
    .hero_images{
        position: relative;
    }
    .hero_image1{
        position: relative;
        width: 60%;
        left: -2rem;
        top: 0;
    }
    .hero_image2 {
        position: absolute;
        right: 0;
        top: 2.5rem;
        width: 69%;
    }
    #hero{
        height: auto;
        padding: 3rem 0;
    }
    header {
        padding: 0.55rem 0;
    }
    .hero_text {
        width: 100%;
        margin-bottom: 1.7rem;
    }

    .menu_toggle.active span:nth-child(1) {
        transform: translateY(0.575rem) rotate(45deg);
    }
    .menu_toggle.active span:nth-child(2) {
        opacity: 0;
    }
    .menu_toggle.active span:nth-child(3) {
        transform: translateY(-0.475rem) rotate(-45deg);
    }
    .section_title_sm {
        font-size: 1.8rem;
    }
    .section_text {
        font-size: 1.1rem;
        line-height: 1.3;
        width: 80%;
        margin: 0 auto;
    }
    .section_text br{
        display: none;
    }
    #box-2 {
        padding-top: 4rem;
    }
    .main_cats_flex{
        margin-top: 2rem;
        gap: 1.5rem 1rem;
    }
    .main_cat_item {
        width: calc(33.333% - 1rem);
        font-size: 0.85rem;
    }
    .main_cat_img {
        height: 7.5rem;
        margin-bottom: 1rem;
    }
    .section_title_sm span{
        position: static;
        display: block;
        width: 100%;
        padding: 0;
        margin-top: 0.3rem;
    }
    .title_flex{
        display: block;
        text-align: center;
    }
    #box-3 .section_title_sm{
        display: block;
    }
    #box-3 {
        padding-top: 4rem;
    }
    .main_sub_cats_row > .mb_30{
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }

    .main_sub_cat_img {
        height: 8.6rem;
        padding: 0.5rem;
        font-size: 0.9rem;
    }
    .main_sub_cat_link {
        font-size: 0.85rem;
        padding: 1rem 0.5rem;
    }
    .main_sub_cat_link img {
        top: 0;
    }
    #box-4 {
        padding-top: 3.5rem;
        padding-bottom: 3rem;
    }
    #box-4 .section_text, #brands .section_text{
        width: 100%;
    }
    .boch_row, .brands_row, .advantages_row {
        margin: 0 -6px;
        margin-top: 2rem;
    }

    .boch_row > .mb_30, .advantages_row > .mb_30{
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
        padding: 0 6px;
        margin-bottom: 12px;
    }
    .brands_row > .mb_30{
        -ms-flex: 0 0 33.333%;
        flex: 0 0 33.333%;
        max-width: 33.333%;
        padding: 0 6px;
        margin-bottom: 12px;
    }
    .boch_img {
        height: 10rem;
        margin-bottom: 1rem;
    }
    .boch_item {
        padding: 0.8rem;
    }
    .boch_btn {
        height: 2.8rem;
        font-size: 1rem;
    }
    #brands {
        padding: 3.5rem 0;
        background: white;
    }
    .brand_item {
        height: 4.5rem;
        padding: 0.5rem;
    }
    #advantages {
        padding-top: 3.5rem;
        padding-bottom: 3rem;
    }
    .advanatage_item {
        padding: 1rem;
    }
    .advanatage_text {
        font-size: 0.9rem;
    }
    .a_left {
        position: relative;
        left: -1.5rem;
        top: 0;
        width: 65%;
        z-index: 1;
    }
    .a_right {
        position: absolute;
        left: unset;
        top: 0;
        width: 65%;
        right: 0;
    }
    #about {
        padding-top: 2.5rem;
        padding-bottom: 3rem;
    }
    #about .section_title_sm{
        margin-top: 2rem;
    }
    .form_box{
        margin-top: 2rem;
        width: 100%;
        padding: 1.5rem;
    }
    .form-group > label {
        margin-bottom: 0.4rem;
    }
    .form-control {
        padding: 1.1rem 1rem;
        font-size: 1rem;
    }
    .btn {
        height: 3.5rem;
        padding: 0!important;
        min-width: unset;
        width: 100% !important;
    }
    .policy br{
        display: none;
    }
    #form{
        background-image: none!important;
        padding-bottom: 4rem;
    }
    #about .content {
        font-size: 1rem;
    }
    .hero_btns {
        gap: 0.7rem;
    }
    .footer_bottom{
        padding: 1.5rem 0;
        margin-top: 2rem;
    }

    .modal .modal__block{
        width: 95%;
        padding: 3rem 1rem;
    }
    .search_show{
        margin-right: 1rem;
        color: white;
        font-size: 1.3rem;
    }
    .footer_bottom_flex, .footer_bootom_links{
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 0.8rem;
        font-size: 0.9rem;
    }
    footer {
        padding-top: 3.5rem;
    }
    .footer_bottom_flex{
        flex-direction: column-reverse;
        gap: 0.8rem;
    }
    .footer_slogan_box{
        display: flex;
        justify-content: space-between;
        align-items: flex-end;
        margin-bottom: 3rem;
    }
    .footer_slogan {
        font-size: 1rem;
        margin-top: 1.4rem;
        width: 90%;
    }
    .f_menu {
        font-size: 1rem;
    }
    .footer_last{
        margin-top: 2.5rem;
    }
    .breadcrumbs {
        padding: 1.3rem 0;
    }
    .page.padding {
        padding-top: 2rem;
    }
    .page_cat_seo, .content {
        font-size: 1rem;
    }
    .page_center {
        padding-top: 3rem;
    }
    .page {
        padding-bottom: 4rem;
    }
    .page_top_bg{
        padding: 2.5rem 0;
    }
    h2 {
        font-size: 1.6rem;
    }
    h3 {
        font-size: 1.5rem;
    }
    h4 {
        font-size: 1.35rem;
    }
    h5 {
        font-size: 1.25rem;
    }
    h6 {
        font-size: 1.1rem;
    }
    .cat--unit__for a {
        display: block;
        height: 20rem;
    }
    .nav_item {
        height: 6.5rem;
    }
    .cat--unit__nav{
        margin-top: 10px;
    }
    .cat--unit__nav .slick-list{
        margin: 0 -5px;
    }
    .cat--unit__nav .slick-slide > div{
        padding: 0 5px;
    }
    .card_info{
        padding-top: 2rem;
    }
    .card_chars {
        padding: 1rem;
        font-size: 1rem;
    }
    .card_btns .btn {
        font-size: 1.1rem;
        height: 3.5rem;
    }
    .check_item {
        font-size: 0.9rem;
    }
    .card_zone {
        padding: 2rem 1.5rem;
    }
    .zone_title {
        font-size: 1.375rem;
        margin-bottom: 1rem;
        margin-top: 1rem;
    }
    .zone_text {
        opacity: 0.9;
        font-size: 1rem;
        line-height: 1.4;
        margin-bottom: 1.6rem;
    }
    .zone_btns{
        flex-direction: column;
    }
}
@media screen and (max-width:550px) {
    body{
        font-size: 1.1rem;
    }
}
